/* variety slider navigation */

	.varietySlider{position:relative;}

	.varietySlider .bx-next, .varietySlider .bx-prev{background:url(../gfx/btn-arrows-sml.png) no-repeat top left; display:block; width:42px; height:42px; position:absolute; top:30px;}

		.varietySlider .bx-next{right:-70px; background-position:-4px -114px;}

		.varietySlider .bx-next:hover{background-position:-4px -170px;}

		.varietySlider .bx-prev{left:0px; background-position:-3px -3px;}
		#varietyNav li a span.galleryItemText

		.varietySlider .bx-window{margin:0 30px;}

	#varietyNav li{padding:0 2px;}

	#varietyNav li a{position:relative;height:130px;text-align:center; color:#e93989; font-weight:bold; clear:left; display:block; margin-left:8px; /*padding-top:90px;*/ text-align:center; /*width:115px;*/ width:118px; font-size:11px;}

        #varietyNav li a img{ }

        #varietyNav li a span.galleryItemText{display:block; width:118px; position:absolute; left:0; top:0; text-align:center;}
 
		

		#varietyNav span.galleryNumber{color:#4B1D80;}

	#varietyNav li a.active{filter: alpha(opacity=20) !important; opacity:0.2 !important}